.menu__subcategories { 
    /* opacity: 0; */
    /* overflow: hidden; */
    transition: all .3s ease;
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu__subcategories li {
    border-bottom: 1px solid rgba(42, 42, 42, 0.1);
}

.menu__subcategory {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #2a2a2a;
    font-size: 15px;
    text-decoration: none;
    padding: 16px 20px 16px 0px;  
    transition: all .3s ease;
}